*{margin: 0; padding: 0; outline:none;}
body{ font-size:12px; font-family:"Microsoft YaHei",SimSun,Arial,Helvetica,sans-serif,SimHei; color: #333; overflow-x: hidden}
ul,ul li{list-style: none;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;}
a{color: #333;}
a:hover{color: #FF0000;}
.m-container{width: 1200px; margin: 0 auto;}
.bx-viewport{position: relative; height: 660px;}
.sub-img-box{position: relative; height: 140px; margin: 10px; background: rgba(0,0,0,0.1); text-align: center;}
.sub-img-box img{display: block; position: absolute; top: 50%; left: 50%; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; -moz-transform: translate3d(-50%, -50%, 0);  -webkit-transform: translate3d(-50%, -50%, 0); transform: translate3d(-50%, -50%, 0);}
.erweima-box{width: 80px; margin-right: 150px; margin-left: 50px; float: left;}
.erweima-box p{overflow: hidden;}
.erweima-box h2{font-size: 18px; font-weight: 500; margin-bottom: 30px; color: #d8ebfc;}
.erweima-box img{width: 60px; height: 60px; color: #a4c3df; margin-bottom: 10px;}
.m-ind{position: relative; height: 420px; background: url(../img/banner-indbg.jpg) no-repeat; background-size: cover;}
.m-ind .cont-box{overflow: hidden; position: absolute; text-align: center; left: 50%; top: 50%; -moz-transform: translate3d(-50%, -50%, 0);  -webkit-transform: translate3d(-50%, -50%, 0); transform: translate3d(-50%, -50%, 0);}
.m-ind .cont-box .ind-pic{margin-top: 80px; overflow: hidden;}
.m-ind .cont-box h2{font-size: 24px; height: 28px; line-height: 28px; margin-top: 36px;color: #fff; font-weight: 500; }
.m-ind .cont-box h3{font-size: 18px; color: #bdd9fe; height: 20px; line-height: 20px; margin: 15px 0 35px; font-weight: 500;}
#mind a.more{text-indent: -9999px!important;}
#mind a.more i{background-position: 0 -144px; transition:none;}
#mind a.more::after{background: transparent;}
#mind a.more::before{border-top: 1px solid #bdd9fe; border-bottom: 1px solid #bdd9fe; opacity: 1; -webkit-transform: scale(1, 1); transform: scale(1, 1);}
#mind a.more:hover i{background-position: 0 -129px; }
#mind a.more:hover::after{background: #fff; opacity: 1; -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1);}
#mind a.more:hover::before{border: transparent;}

.floor-header{ text-align: center; padding: 80px 0 40px; overflow: hidden;}
.floor-header h2{color: #333; font-size: 24px; line-height: 30px; font-weight: 500;}
.floor-header h3{ color: #ccc; font-size: 14px; margin-top: 5px; font-weight: 500;}
.constitute-box{width: 1230px; height: 350px; margin-bottom: 80px;}
.constitute-item{float: left; width: 380px; text-align: center; margin-right: 30px; box-sizing: border-box; border: 1px solid #eee; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s;}
.constitute-item .img-box{height: 200px; text-align: center;-webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s;}
.constitute-item .img-box .img-div{position: relative; display: inline-block; width: 100px; height: 200px; padding: 0 80px; border-bottom: 1px solid #eee; box-sizing: border-box;}
.constitute-item .img-box .img-div.img1{background: url(../img/constitute-pic1.png) no-repeat center;}
.constitute-item .img-box .img-div.img2{background: url(../img/constitute-pic2.png) no-repeat center;}
.constitute-item .img-box .img-div.img3{background: url(../img/constitute-pic3.png) no-repeat center;}
.constitute-item:hover .img-div.img1{background: url(../img/constitute-pic-hover1.png) no-repeat center;}
.constitute-item:hover .img-div.img2{background: url(../img/constitute-pic-hover2.png) no-repeat center;}
.constitute-item:hover .img-div.img3{background: url(../img/constitute-pic-hover3.png) no-repeat center;}
.constitute-item:hover{border: 1px solid #fff;}
.constitute-item:hover .img-box{background: #2d9dff;}
.constitute-item:hover .img-box .img-div{border-bottom: 1px solid #2d9dff;}
.constitute-item .btm-box{text-align: center; height: 145px;}
.constitute-item .btm-box h2{font-size: 18px; height: 20px; line-height: 20px; padding: 25px 0 15px; color: #333; font-weight: 500; overflow: hidden;}
.constitute-item .btm-box .summ{color: #999; font-size: 14px; line-height: 22px; padding: 0 60px;}
.constitute-item:hover .btm-box{box-shadow: 0 10px 20px #f1f1f1;}

#indexPage #mproject a.more:after{background: #fff!important; border: 1px solid #7d7d7d;}
#indexPage #mproject a.more i{background: url(../img/icon.png) no-repeat 0 -38px!important;}
.sub-wrap{height: 120px; border-bottom: 1px solid #ddd;}
.sub-wrap .title-box{padding-top: 45px; padding-left: 25px;}
.sub-wrap .title-box h2{font-size: 18px; color: #333; height: 20px; line-height: 20px; margin-bottom: 8px;}
.sub-wrap .title-box .title-en{font-size: 14px; color: #ccc;}
.sub-container{overflow: hidden;}
.sub-nav-left{width: 210px; margin-top: 30px; float: left;}
.sub-nav-left .h-total{height: 14px; line-height: 14px; margin-left: 40px; font-size: 14px; margin-top: 10px; border-left: 4px solid #1491ff; padding-left: 10px;}
.sub-nav-left .nav-ul{margin-top: 15px; border-top: 1px solid #ddd;}
.sub-nav-left .nav-ul li{border-bottom: 1px solid #ddd;}
.sub-nav-left .nav-ul li a{display: block; height: 40px; line-height: 40px; color: #999; font-size: 14px; text-align: center;}
.sub-nav-left .nav-ul li a:hover{color: #1491ff;}
.sub-nav-left .nav-ul li a.checked{background: #1491ff; color: #fff;}
.sub-content{width: 930px; float: right;}
.keeper-list{overflow: hidden;}
.keeper-list li{border-bottom: 1px solid #ddd; overflow: hidden;}
.keeper-list li a{display: block; padding: 30px 0;}
.keeper-list li img{width: 300px; height: 130px; float: left;}
.keeper-list li .txt-div{position: relative; margin-left: 340px;}
.keeper-list li .txt-div h2{font-size: 14px; color: #333; height: 20px; line-height: 20px; margin: 20px 0;}
.keeper-list li .txt-div .summary{height: 60px; color: #999; line-height: 30px; padding-right: 40px;}
.keeper-list li a:hover h2{color: #1491ff;}
.keeper-list li .date{position: absolute; right: 0; top: 0; font-size: 14px; color: #999;}

.page{padding: 20px 0; text-align: right; overflow: hidden;}
.page ul{overflow: auto;text-align: right}
.page ul li{margin-left: 5px;display: inline-block;}
.page a{display: inline-block; height: 30px; line-height: 30px; font-size: 14px; padding: 0 15px; border: 1px solid #666; color: #666;}
.page .current{display: inline-block;color: #fff; background: #FF2D2B;height: 32px; line-height: 32px; font-size: 14px; padding: 0 15px;}

.m-detail{overflow: hidden; padding-top: 80px;}
.m-detail h1{font-size: 24px; text-align: center; padding: 70px 0 30px;}
.m-detail .content{padding-bottom: 30px;}
.case-ul{width: 960px; margin-top: 40px; overflow: hidden;}
.case-ul .case-item{float: left; width: 290px; height: 285px; margin-right: 21px; margin-bottom: 20px; border: 3px solid #fff; transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
.case-ul .case-item .img-box{width: 290px; height: 200px; overflow: hidden;}
.case-ul .case-item .img-box img{width: 100%;height: 200px; overflow: hidden; transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
.case-ul .case-item .btm-row{position: relative; height: 85px;}
.case-ul .case-item .btm-row .title{padding-top: 15px; font-size: 14px; color: #333;}
.case-ul .case-item .btm-row .subtitle{color: #999; margin-top: 5px;}
.case-ul .case-item .btm-row::before{content: ''; position: absolute;  width: 100%; height: 90%; border-bottom: 1px solid rgba(0, 0, 0, .1);  left: 0;  top: 0;  transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
.case-ul .case-item .btm-row::after{content: ''; width: 37px; height: 20px; display: block; position: absolute; top: 50%;  right: 2px;  background: transparent url(../img/icon.png) no-repeat -30px -66px;  transition: all 0.3s ease-out 0s; margin-top: -11px; border-left: 1px solid rgba(0, 0, 0, .0);}
.case-ul .case-item:hover{border-color: #2d9dff; box-shadow: 0 12px 10px rgba(0, 0, 0, 0.1);}
.case-ul .case-item:hover .btm-row{background: #2d9dff;}
.case-ul .case-item:hover .btm-row::before{border-color: transparent;}
.case-ul .case-item:hover .btm-row::after{background: url(../img/icon.png) no-repeat 10px -155px; border-left: 1px solid rgba(255, 255, 255, 1);}
.case-ul .case-item:hover .title,.case-ul .case-item:hover .subtitle{color: #fff;}
.case-ul .case-item:hover .img-box img{ -webkit-transform: scale(1.08, 1.08); -moz-transform: scale(1.08, 1.08); transform: scale(1.08, 1.08);}
.cont-detail{padding: 20px 0; overflow: hidden;}
.join-mark{font-size: 18px; height: 20px; line-height: 20px; padding: 60px 0 50px; text-align: center;}
.company-pic-box{text-align: center; height: 150px;}
.company-pic-box img{display: inline-block; margin: 0 10px;}
.job-ul{width: 100%; margin-top: 80px; border-top: 1px solid #ddd; overflow: hidden;}
.job-ul .job-item{border-bottom: 1px solid #ddd; overflow: hidden;}
.job-ul .job-item a{display: block; padding: 40px 0; display: -webkit-box; display: -moz-box; display:-ms-flexbox; display: -webkit-flex; display: flex;}
.job-ul .job-item img{width: 200px; height: 150px;}
.job-ul .job-item .info{margin-left: 40px; font-size: 14px; color: #666; -webkit-box-flex: 1; -moz-box-flex: 1; -ms-flex: 1; -webkit-flex: 1; flex: 1;}
.job-ul .job-item .info .title{height: 30px; line-height: 30px; color: #333; font-size: 18px; font-weight: 600;}
.job-ul .job-item .info .summary{height: 80px; line-height: 40px; overflow: hidden;}
.job-ul .job-item .info .date{margin-top: 10px;}
.job-process{ margin-bottom: 40px; overflow: hidden; display: -webkit-box; display: -moz-box; display:-ms-flexbox; display: -webkit-flex; display: flex;}
.job-process .process-item{position: relative; text-align: center; -webkit-box-flex: 1; -moz-box-flex: 1; -ms-flex: 1; -webkit-flex: 1; flex: 1; height: 150px; margin: 0 10px; color: #fff;}
.job-process .process-item.process1{background: url(../img/job-process-pic1.jpg) no-repeat; background-size: cover;}
.job-process .process-item.process2{background: url(../img/job-process-pic2.jpg) no-repeat; background-size: cover;}
.job-process .process-item.process3{background: url(../img/job-process-pic3.jpg) no-repeat; background-size: cover;}
.job-process .process-item.process4{background: url(../img/job-process-pic4.jpg) no-repeat; background-size: cover;}
.job-process .process-item.process5{background: url(../img/job-process-pic5.jpg) no-repeat; background-size: cover;}
.job-process .process-item:first-child{margin-left: 0;}
.job-process .process-item:last-child{margin-right: 0;}
.job-process .process-item .item-cover{position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: rgba(0,0,0,0.5);}
.job-process .process-item .num{width: 40px; height: 40px; line-height: 40px; background: #fff; border-radius: 50%; color: #333; margin: 25px auto 15px; text-align: center; font-size: 24px;}
.job-process .process-item .mark{ line-height: 24px; font-size: 14px;}
.link-container{width: 1100px; margin: 0 auto;}
.link-btm{height: 170px; padding-bottom: 60px; margin-top: 30px; border-bottom: 1px solid #ddd; display: -webkit-box; display: -moz-box; display:-ms-flexbox; display: -webkit-flex; display: flex;}
.link-btm .item{-webkit-box-flex: 1; -moz-box-flex: 1; -ms-flex: 1; -webkit-flex: 1; flex: 1; text-align: center;}
.link-btm .item .pic{height: 90px;}
.link-btm .item .title{font-size: 18px; margin-bottom: 10px;}
.link-btm .item .subtitle{font-size: 14px; color: #666;}
.Pagenews #newslist .newstitem.left .newsimg{height: 130px;}
.Pagenews #newslist .newstitem.left .newsimg img{width: 300px; height: 130px;}
.cate-container{padding: 30px 0; overflow: hidden;}
.cate-div{ border-bottom: 1px solid #ddd; padding: 40px 0; overflow: hidden;}
.cate-div .cate-title{font-size: 24px; height: 30px; margin-bottom: 30px; line-height: 30px;}
.cate-div .cate-list{overflow: hidden;}
.cate-div .cate-list .cate-item{width: 100%; height: 140px; margin-bottom: 20px;}
.cate-div .cate-list .cate-item:nth-child(2n-1){float: left;}
.cate-div .cate-list .cate-item:nth-child(2n){float: right;}
.cate-div .cate-list .cate-item a{color: #333;}
.cate-div .cate-list .cate-item .pro-img-box{width: 150px; height: 120px; float: left;}
.cate-div .cate-list .cate-item .pro-img-box img{width: 150px; height: 120px;}
.cate-div .cate-list .cate-item .pro-info{float: left; margin-left: 30px;}
.cate-div .cate-list .cate-item .pro-info .title{font-size: 18px; height: 40px; line-height: 40px; margin-bottom: 5px;}
.cate-div .cate-list .cate-item .pro-info .liang{color: #666; font-size: 14px; line-height: 30px;}
.cate-more{cursor: pointer; display: block; width: 150px; height: 44px; line-height: 42px; color: #333; font-size: 14px; box-sizing: border-box; border:1px solid #ddd; margin: 50px auto 0; text-align: center; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s;}
.cate-more:hover{background: #1491ff; border: 1px solid #1491ff; color: #fff;}
.link-span{display: block; overflow: hidden;}
#mcontact .content #contactinfo p.link-addr{float: none; width: auto;}
.compare-wrap{overflow: hidden;}
.compare-wrap .compare-item{width: 50%; float: left;}
.compare-wrap *{box-sizing: border-box;}
.compare-header{height: 100px;}
.compare-header .header-tabs-item{float: left;height: 47px;}
.compare-header .header-tabs-item.tabs-l{background: #2d9dff;background: url("/Public/Home/img/Companydynamics.png") no-repeat;width: 60%;float: left;}
.compare-header .header-tabs-item.tabs-l a{float: right;display: inline-block;line-height: 47px;color: #B7B7B7;margin-right: 20px;font-size: 14px;}
.compare-header .header-tabs-item.tabs-r{background: #3ec0fe;background: url("/Public/Home/img/Industrydynamics.png") no-repeat;width: 39%;float: right;}
.compare-header .header-tabs-item.tabs-r a{float: right;display: inline-block;line-height: 47px;color: #B7B7B7;margin-right: 20px;font-size: 14px;}
.compare-body{position: relative; top:-40px;background: #fff; transition: all 0.3s ease-out 0s;overflow: auto;}
.compare-body .body-tabs-item{height: auto;}
.compare-body .body-tabs-item.tabs-l{width: 60%;border: 1px #EEEEEE solid;float: left;}
.compare-body .body-tabs-item.tabs-r{width: 39%;border: 1px #EEEEEE solid;float: right;padding-top: 8px;padding-left: 5px;padding-right: 5px;}
.compare-body .body-tabs-item.tabs-l .content_left{width: 49%;float: left;height: 309px;margin-top: 3px;margin-left: 3px;}
.compare-body .body-tabs-item.tabs-l .content_left .img-box{height: 221px;background-size: 100% 100%;}
.compare-body .body-tabs-item.tabs-l .content_list{width: 50%;float: right;height: 309px;margin-top: 3px;margin-right: 3px}
.compare-body .body-tabs-item .content_list li{height: 76px;border-bottom: 1px #F3F3F3 solid;}
.compare-body .body-tabs-item .content_list li:last-child{border: none;}
.compare-body .body-tabs-item .content_list .content_list_l{float: left;width: 20%;height: 66px;text-align: center;color: #B8B8B8;margin-top: 5px;}
.compare-body .body-tabs-item .content_list .content_list_l p:nth-child(1){font-size: 2.5rem;}
.compare-body .body-tabs-item .content_list .content_list_l p:nth-child(2){font-size: 1.2rem}
.compare-body .body-tabs-item .content_list .content_list_r{float: left;width:80%;height: 66px;margin-top: 5px;}
.compare-body .body-tabs-item .content_list .content_list_r p:nth-child(1){font-size: 16px;font-weight: bold;}
.compare-body .body-tabs-item .content_list .content_list_r p:nth-child(2){line-height: 20px;color: #7A7A7A;}
.compare-body .body-tabs-item .news_title{font-size: 16px;font-weight: bold;margin-top: 8px;}
.compare-body .body-tabs-item .news_content{margin-top: 5px;line-height: 20px;color: #7A7A7A;}
.compare-body .body-tabs-item .img-box-date{width: 64px;height: 56px;background: #FF2D2B;text-align: center;color: white;}
.compare-body .body-tabs-item .img-box-date p:nth-child(1){font-size: 2.5rem}


#indexPage #mpartner .module-content .bx-loading{display: none;}
.company-ind{padding-top: 60px; overflow: hidden;}
.company-ind .ind-l{width: 450px; text-align: center; font-size: 18px; float: left;}
.company-ind .ind-l .company-img{width: 450px; margin-bottom: 20px;}
.company-ind .ind-l .company-img img{}
.company-ind .ind-r{margin-left: 490px; min-height: 355px;}
.company-ind .ind-r .title{font-size: 18px; height: 24px; line-height: 24px;}
.company-ind .ind-r .ind-li{padding: 40px 0; line-height: 32px; font-size: 14px; border-bottom: 1px solid #ddd; overflow: hidden;}
.company-ind .ind-r .ind-li:last-child{border-bottom: 0;}
.company-area{padding: 40px 0; border-bottom: 1px solid #ddd; overflow: hidden;}
.company-area .area-item{width: 260px; margin-right: 51px; font-size: 18px; text-align: center; float: left;}
.company-area .area-item:last-child{margin-right: 0;}
.company-area .area-item img{width: 260px; height: 200px; margin-bottom: 20px;}
.zl-cont{padding: 70px 0 35px; overflow: hidden;}
.zl-cont h2{font-size: 24px; margin-bottom: 40px;}
.zl-cont h3{font-size: 14px;}
.zl-list{overflow: hidden;}
.zl-list .zl-item{width:260px; height: 300px; margin-right: 20px; text-align: center;  float: left;}
.zl-list .zl-item:last-child{margin-right: 0;}
.zl-list .zl-item .cont{height: 100%; border: 1px solid #ddd; box-sizing: border-box;}
.zl-list .zl-item .zl-icon{padding-top: 50px; height: 90px;}
.zl-list .zl-item .zl-name{padding: 20px 0 30px; font-size: 18px; overflow: hidden;}
.zl-list .zl-item .zl-num{font-size: 48px; color: #1491ff;}
.zl-list .zl-item .zl-num small{font-style: normal; font-size: 14px; color: #333;}


.inner-header{height: 280px; padding-top: 80px;}
.inner-banner{height: 280px;}
.inner-banner.keeper{background: url(../img/keeper-banner.jpg) no-repeat center; background-size: cover;}
.inner-banner.news{background: url(../img/news-banner.jpg) no-repeat center; background-size: cover;}
.inner-banner.case{background: url(../img/case-banner.jpg) no-repeat center; background-size: cover;}
.inner-banner.about{background: url(../img/about-banner.jpg) no-repeat center; background-size: cover;}
.inner-banner.link{background: url(../img/link-banner.jpg) no-repeat center; background-size: cover;}
.cont-padding-top{padding-top: 80px;}

.footer{position: absolute; left: 0; right: 0; bottom: 0; padding: 20px 0; overflow: hidden;background: #292929;}
.footer p{height: 29px; line-height: 29px; text-align: center; color: #8e8e8e;}
.footer p img{vertical-align:middle;}
.footer p a{color: #8e8e8e;}
.hold-div-top{height: 80px;}
.full-height{height: 100%; overflow: hidden;}


